MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000066WolfAdminCommandspublic2016-09-04 19:482017-01-29 18:52
ReporterTimo 
Assigned ToTimo 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000066: console: prefix on command output
DescriptionSome commands display 'console: [command]: [text]' in Legacy, change 'chat' to 'csay -1' in these output lines.
TagsNo tags attached.
ModLegacy
Mod version
Standaloneno
Attached Files

- Relationships

-  Notes
(0000090)
Timo (administrator)
2017-01-28 17:25

Fixed in changeset d58a228ed2a28eeabd1b3182799f93a5e1657898.

- Related Changesets
WolfAdmin: develop/1.2.0 d58a228e
Timestamp: 2017-01-28 17:24:19
Author: Timo
Details ] Diff ]
Fixed 'console:' prefix on legacymod (fixes 0000066)
mod - luamods/wolfadmin/admin/balancer.lua Diff ] File ]
mod - luamods/wolfadmin/admin/mutes.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/balance.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/ban.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/enablevote.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/kickbots.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/listmaps.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/lock.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/mute.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/needbots.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/plock.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/punlock.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/put.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/putbots.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/resetsprees.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/rules.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/sprees.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/unlock.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/unmute.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/vmute.lua Diff ] File ]
mod - luamods/wolfadmin/commands/admin/vunmute.lua Diff ] File ]
mod - luamods/wolfadmin/game/game.lua Diff ] File ]
mod - luamods/wolfadmin/game/sprees.lua Diff ] File ]
mod - luamods/wolfadmin/game/voting.lua Diff ] File ]
WolfAdmin: develop/1.2.0 26399868
Timestamp: 2017-01-29 18:52:08
Author: Timo
Details ] Diff ]
Fixed 'console:' prefix on legacymod (fixes 0000066)
mod - luamods/wolfadmin/util/util.lua Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-09-04 19:48 Timo New Issue
2017-01-28 17:24 Timo Changeset attached => WolfAdmin develop d58a228e
2017-01-28 17:24 Timo Assigned To => Timo
2017-01-28 17:24 Timo Resolution open => fixed
2017-01-28 17:25 Timo Note Added: 0000090
2017-01-28 17:25 Timo Status new => resolved
2017-01-28 17:25 Timo Fixed in Version => 1.2.0
2017-01-29 18:52 Timo Changeset attached => WolfAdmin develop 26399868


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker